﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@using System.Web.UI.WebControls
@model IEnumerable<SSCMvc.Models.Tb_StudLeave>
@using (Ajax.BeginForm("_printLeave", "Tb_StudLeave", null,
        new AjaxOptions
        {
            UpdateTargetId = "update-messageStatus",
            InsertionMode = InsertionMode.Replace,
            HttpMethod = "POST",
            OnSuccess = "updateSuccessStatus"
        }, new { @id = "updateCustAcHistory" }))
{
    @Html.ValidationSummary(true)
  
    <table>
        <tr>
            <td class="editor-label">
                <b>Enquiry By:</b>
            </td>
            <td class="editor-field">
                
            </td>
            <td class="editor-field">
            </td>
        </tr>
        <tr>
            <td>
                Enquiry Status
            </td>
            <td>
            </td>
        </tr>
    </table>
    <div id="update-messageStatus">
    </div>       
}
